<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>2.3.8 USB Injector for Asus Prime X299 Deluxe</string>
	<key>CFBundleIdentifier</key>
	<string>de.apfelnico.USB.ASUSPRIMEX299DELUXE</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>USB Injector for Asus Prime X299 Deluxe</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3.8 USB Injector for Asus Prime X299 Deluxe</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.3.8</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>AppleUSBXHCIPCI</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.usb.AppleUSBXHCIPCI</string>
			<key>IOClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOPCIPauseCompatible</key>
			<true/>
			<key>IOPCIPrimaryMatch</key>
			<string>0x21421b21</string>
			<key>IOPCITunnelCompatible</key>
			<true/>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
		</dict>
		<key>AppleUSBXHCISPT</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.usb.AppleUSBXHCIPCI</string>
			<key>IOClass</key>
			<string>AppleUSBXHCISPT</string>
			<key>IOPCIPauseCompatible</key>
			<true/>
			<key>IOPCIPrimaryMatch</key>
			<string>0xa2af8086</string>
			<key>IOPCITunnelCompatible</key>
			<true/>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
		</dict>
		<key>AppleUSBXHCITR</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.usb.AppleUSBXHCIPCI</string>
			<key>IOClass</key>
			<string>AppleUSBXHCITR</string>
			<key>IOPCIPauseCompatible</key>
			<true/>
			<key>IOPCIPrimaryMatch</key>
			<string>0x15ec8086</string>
			<key>IOPCITunnelCompatible</key>
			<true/>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
		</dict>
		<key>iMacPro1,1-XHC2</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHC2</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				AgAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>HS01</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AQAAAA==
						</data>
					</dict>
					<key>SSP1</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
		<key>iMacPro1,1-XHC3</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHC3</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				BAAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>HS01</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AQAAAA==
						</data>
					</dict>
					<key>HS02</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
					<key>SSP1</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AwAAAA==
						</data>
					</dict>
					<key>SSP2</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						BAAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
		<key>iMacPro1,1-XHC4</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHC4</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				BAAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>HS01</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AQAAAA==
						</data>
					</dict>
					<key>HS02</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
					<key>SSP1</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AwAAAA==
						</data>
					</dict>
					<key>SSP2</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						BAAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
		<key>iMacPro1,1-XHC5</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHC5</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				BAAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>HS01</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AQAAAA==
						</data>
					</dict>
					<key>HS02</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
					<key>SSP1</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AwAAAA==
						</data>
					</dict>
					<key>SSP2</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						BAAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
		<key>iMacPro1,1-XHCI</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHCI</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				FgAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>HS01</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AQAAAA==
						</data>
					</dict>
					<key>HS02</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
					<key>HS05</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						BQAAAA==
						</data>
					</dict>
					<key>HS06</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						BgAAAA==
						</data>
					</dict>
					<key>HS09</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>255</integer>
						<key>port</key>
						<data>
						CQAAAA==
						</data>
					</dict>
					<key>HS10</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>255</integer>
						<key>port</key>
						<data>
						CgAAAA==
						</data>
					</dict>
					<key>HS11</key>
					<dict>
						<key>DevSpeed</key>
						<integer>1</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>0</integer>
						<key>port</key>
						<data>
						CwAAAA==
						</data>
					</dict>
					<key>HS12</key>
					<dict>
						<key>DevSpeed</key>
						<integer>2</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>255</integer>
						<key>port</key>
						<data>
						DAAAAA==
						</data>
					</dict>
					<key>HS13</key>
					<dict>
						<key>DevSpeed</key>
						<integer>1</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>255</integer>
						<key>port</key>
						<data>
						DQAAAA==
						</data>
					</dict>
					<key>HS14</key>
					<dict>
						<key>DevSpeed</key>
						<integer>1</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>255</integer>
						<key>port</key>
						<data>
						DgAAAA==
						</data>
					</dict>
					<key>SSP1</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						EQAAAA==
						</data>
					</dict>
					<key>SSP2</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						EgAAAA==
						</data>
					</dict>
					<key>SSP5</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						FQAAAA==
						</data>
					</dict>
					<key>SSP6</key>
					<dict>
						<key>DevSpeed</key>
						<integer>3</integer>
						<key>Speed</key>
						<integer>0</integer>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						FgAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2017-2019 apfelnico. All rights reserved.</string>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>
